/* Reset */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  background-color: #b5dcde;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.header {
  background-color: #ffffff52;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px 0;
}


.nav {
  margin-top: 1px;
  text-align: left; /* Align buttons to the right */
}

.nav button {
  margin-left: 11px; /* Add space between buttons */
  padding: 7px 16px;
  background-color: #4caf4f0d;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.618);
  border: none;
  border-radius: 9px;
  cursor: pointer;
}
.nav button:hover {
  background-color: #00d0ff28; /* Darken the color on hover */
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.556);
}
.Testing1 {
  margin-left: 50%; /* Add space between buttons */
  padding: 7px 16px;
  background-color: #4caf4f0d;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.618);
  border: none;
  border-radius: 9px;
  cursor: pointer;
  width: 40%;
}
.Testing1:hover {
  background-color: #00d0ff0b; /* Darken the color on hover */
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.258);
}
.main {
  padding: 40px 0;
}

.section-title {
  font-size: 28px;
  margin-bottom: 20px;
}

.section-description {
  font-size: 19px;
  color: #000000;
  line-height: 1.6;
}
.videoyt {
  font-size: 10px;
  color: #555;
  line-height: 1.6;
}

.section-description2 {
  font-size: 10.5px;
  color: #cc00ff;
  line-height: 1.6;
}

.learning-list li {
  font-size: 18px;
  margin-bottom: 10px;
}

.footer {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer-text {
  font-size: 14px;
}
